@charset "shift_jis";

/*=========================================================
	[ index.css ]
	design style - School
	date - creation:2007-10-15 // update:2007-10-15
=========================================================*/

/*=========================================================
	index
		1. content list
=========================================================*/
.coverh1{width:740px;}
#content{margin-top:0;}
/* 1. content list
=========================================================*/
h3{margin-top:5px;}
#content .odd,
#content .even{
	float:left;
	width:360px;
	margin-top:15px;
}
#content .even{	
	margin-right:20px;
}
#content .mkStyle1{
	margin-top:5px;
}
ul.mkStyle1 li img{
	margin-left:2px;
}